# Interface PxfObject

interface PxfObject {
buf: string | Buffer;
passphrase?: string;
}

- Defined in node_modules/@types/node/tls.d.ts:178

#####
Index

### Properties

buf
passphrase?

## Properties

### buf

buf: string | Buffer

PFX or PKCS12 encoded private key and certificate chain.

- Defined in node_modules/@types/node/tls.d.ts:182

### `Optional` passphrase

passphrase?: string

Optional passphrase.

- Defined in node_modules/@types/node/tls.d.ts:186